@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: "微软雅黑","宋体";
	font-size: 12px;
	font-style: normal;
	color: #999;
	line-height: 1.5;
	
	 background:#000000 url(images/bj.jpg);
	 
	background-repeat:no-repeat;
	background-position:center 135px;
}
*{ border:0}
a,area { blr:expression(this.onFocus=this.blur()) } /* for IE */
:focus { outline: none; } /* for Firefox */
*{	text-decoration: none;}
.nav{ background:url(images/v_07.jpg); background-repeat:repeat-x; height:92px;}
.box{ background:url(images/b_03.jpg); background-repeat:no-repeat; background-position:bottom;height:240px; text-align:center; width:1205px;}
.bt{ font-size:16px; color:#000000; font-weight:bold}
.bn{ font-size:12px; color: #999999; }
.top{  height:44px;background:url(images/n.jpg); background-repeat:repeat-x; }
.tt{ height:42px; line-height:42px; padding-left:10px;background: #FFFFFF url(images/bg_breadcrumb.png); background-repeat:no-repeat; border-bottom: 1px  solid #eee;}
.ttp{ height:42px; line-height:42px; padding-left:10px;background: #FFFFFF ; background-repeat:no-repeat; border-bottom: 1px  solid #eee;}



.ttm{background: #FFFFFF;}
.ttd{background: #FFFFFF; }

.sbj{ width:294px; height:35px;background:url(images/v_03.jpg); background-repeat:no-repeat; }
.navbj{ background-image:url(images/nav_sltbg.jpg); width:83px; height:43px;}
.kx { border:1px  solid #ccc}

.dingfang{font-family: Arial;font-size: 12px; line-height:1.7;}
.dingfang a:link{ font-family: Arial;font-size: 12px; line-height:1.7; color:#999}
.dingfang a:visited{font-family: Arial;font-size: 12px; line-height:1.7;color:#999}
.dingfang a:hover{font-family: Arial;font-size: 12px; line-height:1.7;color:#fcae2d}
.tc{ padding:10px;}
.navtitle { padding-left:25px; font-family: Arial;font-size: 13px; line-height:1.7; color:#fff; font-weight:bold;}
.navtitle a:link{ font-family: Arial;font-size: 13px; line-height:1.7; color:#fff; font-weight:bold;}
.navtitle a:visited{font-family: Arial;font-size: 13px; line-height:1.7;color:#fff;font-weight:bold;}
.navtitle a:hover{font-family: Arial;font-size: 13px; line-height:1.7;color:#ff722a;font-weight:bold;}
.navtitlels { font-family: Arial;font-size: 13px; line-height:1.7; color:#007e01; font-weight:bold;}
.ct{ font-size:18px; color:#333333}

.newslist {  font-size:14px; color:#333;line-height:1.8;}
.newslist a:link{  font-size:14px; color:#333;line-height: 1.8;}
.newslista:visited{  font-size:14px;color:#333;line-height: 1.8;}
.newslist a:hover{  font-size:14px; color: #fcae2d;line-height:1.8;}

.gduo{ padding-left:10px; color:#FF6600}

.rbj{ padding-left:30px; background:url(images/rbj.png); background-repeat:no-repeat; height:49px; background-position:right; color:#333333; font-size:16px;}
.rbjp{ padding-left:30px; background:#FFFFFF url(images/bg_breadcrumb.png); background-repeat:no-repeat; height:49px; color:#333333; font-size:16px;}



#topp a:link{ display:block; font-family:"微软雅黑",Arial,"黑体"; font-size:12px; color: #999999; height:30px; line-height:30px;}
#topp a:visited{ display:; font-family:"微软雅黑",Arial,"黑体"; font-size:12px;color: #999999;height:30px;line-height:30px;}
#topp a:hover{ display:block; font-family:"微软雅黑",Arial,"黑体"; font-size:12px; color: #fff;height:30px;line-height:30px; background:#262626; -webkit-border-radius: 50x;  -moz-border-radius:50px;}


.newslistr { font-size:12px; color:#999;line-height:2.5;}
.newslistr a:link{  font-size:14px; color:#666;line-height: 2.5;}
.newslistr a:visited{  font-size:14px;color:#666;line-height: 2.5;}
.newslistr a:hover{  font-size:14px; color: #fcae2d;line-height: 2.5;}
.newslistr a:active{ font-size:14px;color:#fcae2d;line-height:2.5;}
.newslistr {border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #999999;}

.men a:link{ display:block; background:url(images/men1.jpg); background-repeat:no-repeat; font-family:"微软雅黑",Arial,"黑体"; font-size:14px; color: #fff; height:45px; width:auto; line-height:45px; padding-left:30px;}
.men a:visited{  display:block; background:url(images/men1.jpg); background-repeat:no-repeat; font-family:"微软雅黑",Arial,"黑体"; font-size:14px; color: #fff; height:45px; width:auto; line-height:45px; padding-left:30px;}
.men a:hover{ display:block; background:url(images/men2.jpg); background-repeat:no-repeat; font-family:"微软雅黑",Arial,"黑体"; font-size:14px; color: #fff; height:45px; width:auto; line-height:45px; padding-left:30px;}

.menn a:link{ display:block; background:url(images/men2.jpg); background-repeat:no-repeat; font-family:"微软雅黑",Arial,"黑体"; font-size:14px; color: #fff; height:45px; width:auto; line-height:45px; padding-left:30px;}
.menn a:visited{  display:block; background:url(images/men2.jpg); background-repeat:no-repeat; font-family:"微软雅黑",Arial,"黑体"; font-size:14px; color: #fff; height:45px; width:auto; line-height:45px; padding-left:30px;}
.menn a:hover{ display:block; background:url(images/men1.jpg); background-repeat:no-repeat; font-family:"微软雅黑",Arial,"黑体"; font-size:14px; color: #fff; height:45px; width:auto; line-height:45px; padding-left:30px;}



#modh a:link{ display:block; font-family:"微软雅黑",Arial,"黑体"; font-size:14px; color: #fff; height:30px; line-height:30px;}
#modh a:visited{  font-family:"微软雅黑",Arial,"黑体"; font-size:14px;color: #fff;height:30px;line-height:30px;}
#modh a:hover{ display:block; font-family:"微软雅黑",Arial,"黑体"; font-size:14px; color: #fff;height:30px;line-height:30px; background:#990000; -webkit-border-radius: 50x;  -moz-border-radius:50px;}

.mb { font-family:"微软雅黑",Arial,"黑体"; font-size:12px; color: #666666;}

.mb a:link{ font-family:"微软雅黑",Arial,"黑体"; font-size:12px; color: #666666;}
.mb a:visited{  font-family:"微软雅黑",Arial,"黑体"; font-size:12px;color: #666666;}
.mb a:hover{ display:block; font-family:"微软雅黑",Arial,"黑体"; font-size:12px; color: #666666;}

.foot{ font-family:"微软雅黑",Arial,"黑体"; font-size:10px; color: #fff; line-height:2.8}
.foot1{ font-family:"微软雅黑",Arial,"黑体"; font-size:10px; color: #333333; line-height:2.8}


.pager { margin-top:20px; padding: 3px; text-align: leftt; color:#66C;font-size:12px; font-family:Tahoma;}
/*分页链接样式*/
.pager a { margin: 2px; padding:2px 5px; color: #66C; text-decoration: none; border: 1px solid #aad; }
/*分页链接鼠标移过的样式*/
.pager a:hover { color: #000; border: 1px solid #009; background-color:#DCDCF3; }
/*当前页码的样式*/
.pager span.current { font-weight: bold; margin: 0 2px; padding: 2px 5px; color: #fff; background-color: #66C; border: 1px solid #009; }
/*不可用分页链接的样式(比如第1页时的“上一页”链接)*/
.pager span.disabled { margin: 0 2px; padding: 2px 5px; color: #CCC; border: 1px solid #DDD; }
